/* ==================================================
 COMMON
================================================== */
/*h1, */h2 {
	font-size: 18px;
	line-height: 1.2307em;
	color: #000000;
	/*padding: 40px 0 13px;*/
	word-spacing: -1px;
	margin: 0;
	font-weight: normal;
}
/*
h1 {
	font-weight:bold;
	font-size:22px!important;
	padding:2px 0 0 15px!important;
	margin:3px 0 20px 0!important;
	border-left:#3c599c 5px solid;
}
*/
h3, h4, h5, h6 {
	font-weight: normal;
	padding: 16px 0 6px 3px;
}
h6 {
	margin: 0px;
	padding: 8px 0px 8px 5px;
	font-size: 140%;
	background-color: #EFEFEF;
	border-top: 5px none #000000;
	border-right: 5px none #000000;
	border-bottom: 5px solid #000000;
	border-left: 5px none #000000;
	font-weight: bold;
}
h7 {
	margin: 10px 0px 3px;
	padding: 5px 5px 5px 10px;
	font-size: 120%;
	font-weight: bold;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 5px solid #3F5CA0;
}
h8 {
	margin: 20px 0px 0px;
	padding: 0px 0px 3px 10px;
	font-size: 100%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
h9 {
	margin: 10px 0px 0px 10px;
	padding: 5px 2px 5px 10px;
	font-size: 90%;
	line-height: 120%;
	font-weight: bold;
	border-left: 3px solid #666666;
}
h10 {
	margin: 20px 5px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 95%;
	line-height: 120%;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #000099;
}
.h-top {
	padding-top: 23px;
}
/*----- 下層 -----*/
.s_title {
	font-size:14px;
	font-weight:bold;
	background-image:url("/images/b_point.gif");
	background-repeat:no-repeat;
	background-position:center left;
	border-bottom:1px dotted #c2c2c2;
	margin:20px 0 10px 0;
	padding-left:15px;
	color:#2a4687;
}
.ss_title {
	font-size:13px;
	font-weight:bold;
	color:#3e5b9f;
	background-image:url("/images/ss_title.gif");
	background-repeat:no-repeat;
	border-bottom:1px dotted #c2c2c2;
	margin:15px 0 5px 0;
}
.ss_title_s {
	font-size:14px;
	font-weight:bold;
	color:#3e5b9f;
	background-image:url("/images/ss_title.gif");
	background-repeat:no-repeat;
	border-bottom:1px dotted #c2c2c2;
	margin:10px 0 0 10px;
	;
}
.point_list ul li {
	background-repeat:no-repeat;
	background-position:top left;
	background-image:url("/images/point.gif");
	padding:3px 15px 3px 10px;
	/*font-size:12px!important;*/
}
.top_text {
	width:600px!important;
}
.moduletable ul li {
	font-size:14px;
}
/*--------------TEXT--------------*/
.text {
	font-size: 14px;
	line-height: 18px;
	color: #949fa3;
}
.text2 {
	color: #949FA3;
	font-size: 13px;
	line-height: 1.2307em;
	display: block;
}
.color {
	color: #000;
	text-shadow: 1px 0 #626262;
}
.color1 {
	color: #7fc4e9;
	text-shadow: 1px 0 #cce7f6;
}
.white	{color: white;}
.yellow {color: #e2aa00;}
.red_bo {color:#C00;font-weight:bold;}
.s		{font-size:10px!important;}
.bo		{font-weight:bold;}
.r_text {text-align:right;}
.error	{overflow: hidden;}
.profile	{padding-bottom: 30px;}
/*--------------LAYOUT--------------*/
/*
.top {
	padding-top: 10px;
}
*/
.pad {
	padding: 22px 0px 22px 0;
}
.bot {
	padding: 22px 20px 51px 0;
}
.bot1 {
	padding-bottom: 80px;
}
.padding {
	padding-right: 18px;
}
.pad-left {
	padding-right: 28px;
}
/*--------------SELECTORS--------------*/
/*
a {
	color: #0e93af;
	text-decoration: underline;
	outline: none;
}
a:link {
	color:#036da9!important;
	text-decoration:underline!important;
	border: none;
}
a:visited {
	color:#036da9!important;
	text-decoration:underline!important;
	border: none;
}
a:hover {
	color:#036da9!important;
	text-decoration:none!important;
	border: none;
}
*/
/*--------------COMMON RULE--------------*/
.moduletablewhy,.overflow {	overflow: hidden;}
img {border: none;}
.img-border {
	border: none;
	padding: 0;
	margin: 0;
	box-shadow: 0 0 0px #dddddd;
	-moz-box-shadow: 0 0 0px #dddddd;
	-webkit-box-shadow: 0 0 0px #dddddd;
	background: none;
}
.img-indent {
	float: left;
	margin-right: 20px;
}
.img-pad {
	margin: 5px 20px 0 0px;
}
.img-pad2 {
	padding: 24px 20px 4px 0px;
}
.fleft,.m_l {
	float: left;
}
.right,.m_r {
	float: right;
}
.alignright {
	text-align: right;
}
/*--------------CLEARFIX--------------*/
.clear {
	clear: both;
	text-indent:-9999px!important;
	height:0px!important;
}
/*
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*/
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/* ##########################  blogｈｈ   ########################### */
.item-page {
	padding: 0px 0px 47px 0px;
	display:  block;
	overflow:  hidden
}
/* ##########################  search   ########################### */
.searchintro img {
	border:0px;
}
.word {
	padding: 0;
}
fieldset.word {
	width: 100%;
	overflow: hidden;
}
fieldset.word label {
	font-weight:bold;
	float: left;
	line-height: 43px;
}
fieldset.word input {
	width: 160px;
> template.css margin: 10px 7px 0 7px;
	float: left;
	border:1px solid #90a5d6;
    padding: 5px 5px;
	position: relative;
	height: 16px;
	line-height: 16px
}
fieldset.word .button {
	float: left;
	margin: 7px 0 0;
	width:130px;
	height:35px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	background-image:url("/images/button_bg.gif");
}
.searchintro {
	font-weight:normal;
	margin:20px 0 20px;
}
.form-limit {
	margin: 20px 0;
	text-align: right;
	padding: 0 10px 0 20px;
}
.highlight {
	font-weight:bold;
}
.ordering-box {
  float:right;
}
.phrases-box {
	width:60%;
	float:left;
	padding-top: 4px;
}
/*--------------FORM--------------*/
.phrases-box input, .only input {
	position: relative;
	top: 1px;
	border: none;
}
.only, .phrases {
	margin:10px 0px 15px 0px;
	padding:15px;
	line-height:1.3em;
	border:solid 1px #ced8da;
}
label.ordering {
	display:block;
	margin:10px 0 10px 0
}
fieldset.only label, fieldset.phrases label {
	margin:0 10px 0 0px;
}
.ordering-box label.ordering {
	margin:0 10px 0px 0;
	float:left;
	line-height: 25px;
}
form .search label {
	display:none;
}
.search legend {
	font-weight:bold
}
.form-limit {
	float: right;
}
/*
textarea {
	outline: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #717171;
	background: none;
	border-radius: 3px 3px 3px 3px;
	border: 1px solid #dddddd;
	box-shadow: 0 0 1px #dddddd;
	-moz-box-shadow: 0 0 1px #dddddd;
	-webkit-box-shadow: 0 0 1px #dddddd;
	margin: 0 2px;
	position: relative;
	background-color:#ffffff;
}
*/
p.counter {
	float: left;
	padding-left: 10px;
	font-weight:bold;
}
/* ++++++++++++++  login  ++++++++++++++ */
.login {
	padding-bottom: 30px;
}
#login-form {
	width:230px;
	padding:5px 5px 5px 15px;
	background-color:#f1f5fe;/*#fffabc;*/
	margin-bottom:10px;
}
#login-form fieldset {
	padding:0px;
}
#form-login-username {
	padding: 0;
}
#login-form label {
	margin-right:10px;
	display:block;
	float:left;
}
#form-login-username label, #form-login-password label {
	margin:0px;
	display:block;
	float:none;
}
#login-form .inputbox {
	width: 150px;/*180px*/
}
#login-form #modlgn-remember {
	width: auto;
	position: relative;
	top: 2px;
 *top: 0px;
	border: none;
	background: none;
	padding: 0;
	line-height: 0;
	border-radius: 0px;
}
#form-login-remember label {
	width:auto;
}
#login-form .button {
	margin-top: 20px;
}
.login-greeting {
	padding: 0px 0 0;
}
#login-form ul {
	padding: 6px 0px 0px;
}
#login-form ul li:first-child {
	border: none;
}
#login-form ul li {
	font-size: 12px;
	line-height: 20px;/*33px*/
	/*border-top: 1px solid #c6c6c6;*/

  background-image:url("/images/log_point.gif");
	background-repeat:no-repeat;
	background-position:center left;
	list-style:none;
	padding:0px 0 0px 10px;
}
#login-form ul li a {
	color: #3f3f3f;
	text-decoration: none;
}
#login-form ul li a:hover {
	color: #7fc4e9;
}
.login_3 {
	width:300px!important;
	margin:50px auto!important;
	padding:30px 0 30px 50px!important;
}
.login_3_ta table td {
	padding:5px;
}
.login_3 #modlgn-username, .login_3 #modlgn-passwd {
	width:180px!important;
}
.login_5 {
	width:300px!important;
	margin:0px auto!important;
	padding:30px 0 30px 50px!important;
}
.login_5_ta table td {
	padding:5px;
}
.login_5 #modlgn-username, .login_5 #modlgn-passwd {
	width:180px!important;
}
#user-registration {
	padding-bottom: 30px;
	min-height: 280px;
}
#user-registration fieldset {
	padding: 20px 0;
}
.contact .inputbox, .registration input, .profile-edit input, .login-fields input, .remind input, .reset input {
	width: 210px;
}
#user-registration #jform_email-lbl {
	line-height: 42px;
}
#user-registration .validate {
	margin: 0;
	width:130px;
	height:35px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	background-image:url("/images/button_bg.gif");
}
#member-registration > div {
	line-height: 34px;
}
#member-registration > div .validate {
	float: left;
	margin: 5px 10px 0 0;
	width:130px;
	height:35px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	background-image:url("/images/button_bg.gif");
}
#member-registration > div a, #member-profile > div a, .profile a {
	display:       inline-block;
	border:       none;
	text-decoration:  none;
	font-size:       15px;
	height:       15px;
	line-height:     1.2307em;
	margin:       5px 0 0 5px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	position:       relative;
	text-decoration: underline;
}
#member-registration > div a:hover, #member-profile > div a:hover, #member-profile .validate:hover {
	text-decoration: none;
}
.profile a {
}
.profile a:hover {
	text-decoration: none;
}
/* ++++++++++++++  who`s online  ++++++++++++++ */
.moduletableonline p {
	padding: 0px 0px 0px 0px;
}
ul.whosonlineonline {
	margin: 10px 0 0px 40px;
}
ul.whosonlineonline li {
	list-style: decimal;
	font-weight: bold;
}
/* ++++++++++++++   search results  ++++++++++++++++++ */
dl.search-results dd {
	padding:2px 15px 2px 5px;
}
dl.search-results dd.result-text {
	padding:10px 15px 10px 5px;
	line-height:1.7em;
}
dl.search-results dt.result-title {
	padding:15px 15px 0px 5px;
	border-top: solid 1px #ced8da;
}
dl.search-results dt.result-title a {
	font-size: 18px;
	color: #777676;
	text-transform:capitalize;
}
dl.search-results dt.result-title a:hover {
}
dl.search-results dd.result-created {
	padding:2px 15px 15px 5px;
	font-style: italic;
}
dl.search-results dd.result-category {
	padding:10px 15px 5px 5px;
}
.pagination ul {
	width: 100%;
	overflow: hidden;
	padding-bottom: 30px;
	position: relative;
}
.pagination ul li {
	float: left;
	padding: 0 8px;
}
.pagination ul li a {
	text-decoration: underline;
	color: #3f3f3f;
}
.pagination ul li a:hover {
	text-decoration: none;
}
/* ++++++++++++++  readmore  ++++++++++++++ */
.login .button, #login-form .button {
	margin-left: 0;
}
.logout .button {
	margin: 0px 0 40px 0px;
}
input.button, button.button, button.validate {
	background:      none;
	display:       inline-block;
	color:         #000000;
	border:       none;
	text-decoration:  underline;
	font-family:     Arial, Helvetica, sans-serif;
	font-weight:    bold;
	text-align:     center;
	font-size:       15px;
	line-height:     1.2307em;
	padding:      0px 0px 0px 0px;
	margin:       16px 0px 0px 0px;
	position:       relative;
	font-style:     italic;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0 0 0px #DDDDDD;
}
input.button:hover, button.button:hover, button.validate:hover {
	text-decoration: none;
}
#contact-form .button {
}
#contact-form .button:hover {
}
#searchForm .button, .login .button, #login-form .button, #user-registration .validate {
}
.login .button, #login-form .button {
	margin-bottom: 0px;
}
#searchForm .button:hover, .login .button:hover, #login-form .button:hover, #user-registration .validate:hover {
}
p.readmore {
	padding: 0px 0px 0px;
	display: inline;
}
.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
	font-size:       12px;
	line-height:     16px;
	color:         #555555;
	border:       none;
	display:       inline-block;
	text-decoration:  none;
}
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {
	color: #949fa3;
	text-decoration: none;
}
a.readmore:hover, a.readmore:active, a.readmore:focus {
	color: #949fa3;
	text-decoration: none;
}
.logout-button {
	padding-bottom: 0px;
}
/*===============================================================*/
ul.actions {
	padding: 10px 0;
}
#content ul.actions li a img {
	background: none;
	padding: 0;
	box-shadow: 0 0 0px #B1AEA5;
}

/*================================================= HEADER ================================================*/
/*
#header {
	position:  relative;
	z-index:   2;
	background: #fff;
}
.head {
	margin:0px 0 5px 0;
}
*/
/*----- LOGO -----*/
/*
.logoheader {
	color: #fff;
	padding: 49px 0px 0px 5px;
	width: 100%;
	position: relative;
	z-index: 5;
	height: 89px;
}
#logo {
	float: left;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
}
#logo img {
	border: none;
	background: none;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0 0 0px #DDDDDD;
	margin: 0 0 0 0px;
	padding: 0px;
}
.logo {
	float:left;
	width:290px;
	height:60px;
	background-image:url("/images/logo.gif");
	text-indent:-9999px;
}
.logo a {
	width:290px;
	height:60px;
	display:block;
}
.head_right {
	float:right;
	width:690px;
}
.top_button {
	float:right;
	width:187px;
	height:50px;
	background-image:url("/images/top_button.gif");
	text-indent:-9999px;
}
.top_button a {
	width:187px;
	height:50px;
	display:block;
}
.top_line {
	width:650px;
	height:10px;
	background-image:url("/images/top_line.gif");
	background-repeat:no-repeat;
	text-indent:-9999px;
	font-size:0px;
}
*/
/*================================================= Container ================================================*/
#content {
	position:   relative;
	z-index:   1;
	padding:   0 0 0px 0;
}
#sidebar {
	float: left;
	width: 150px;/*620px220px*/
	padding: 0 0px 34px 0px;
	margin: 0 10px 0px 0px;
	display:inline;
}
#sidebar-1 {
	float: right;
	width: 250px;/*300px220px;*/
	padding: 0 0 0px 0px;/*padding: 0 0 10034px 0px;*/
	margin: 0 0 0px 20px;/*margin: 0 0 -10000px 20px;*/
}
#sidebar-2 {
	float: left;
	width: 380px;
	padding: 0 0px 0px 0px;
	margin: 0 20px 0px 0px;
}
.blog, .blognews {
	overflow: hidden;
}
/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



.navigation {
	position: relative;
	z-index: 2;
	float: right;
	padding: 26px 0 0;
	margin: 0 -10px 0 0;
}
/*---------------------------------------------------------------------------*/
form .search {
	position: relative;
	top: 0px;
	right: 0px;
	height: 22px;/*29px;*/
	width: 209px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border:1px solid #90a5d6;/*background: url(/images/template/search-bg.png) no-repeat 0px 0px;*/
}
form .search label {
}
form .search .inputbox {
	color: #889499;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 0px 2px 3px;/*padding: 6px 0px 6px 13px;*/
	width: 165px;
	float: left;
	border: none;
	background: none;
}
form .search .button {
	height: 29px;
	width: 29px;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	padding: 0;
	margin: 0;
	background: none;
}
form .search .button:hover {
}
/*---------------------------------------------------------------------------*/



.customslider {
	padding-bottom: 19px;
}
/*================================================= FOOTER ================================================*/
/*
#footer {
	font-size: 12px;
	line-height: 20px;
	color: #4e4e4e;//#9c9c9c;//text-shadow: 1px 0 #9c9c9c;
}
#footer .main {
	background: url(/images/template/footer.gif) repeat-x 0px 0px;
	padding: 14px 0 30px;
	margin-top:20px;
}
#footer p.privacy {
	float: left;
}
#footer p.privacy span {
	color: #4f4f4f;
	text-shadow: 1px 0 #919191;
}
#footer p.privacy a {
	color: #9c9c9c; //text-shadow: 1px 0 #9c9c9c;
}
#footer #maximenuCK {
	padding: 0px 0 0;
	float: left;
	width: 100%;
}
#footer #maximenuCK ul li {
	padding-right: 25px;
}
#footer #maximenuCK ul li a {
	text-decoration: none;
	color: #737374;
}
#footer #maximenuCK ul li.active a, #footer #maximenuCK ul li a:hover {
	color: #252525;
	text-decoration: underline;
}
.moduletablesocial {
	float: right;
}
#footer #maximenuCK .floatCK {
	display: none;
}
span.slogan {
	font-size: 26px;
	line-height: 32px;
	color: #000;
	letter-spacing: -1px;
	display: block;
	background: url("/images/template/footer.gif") repeat-x 0 bottom;
	padding: 36px 0 28px;
}
span.slogan span {
	color: #1cb6d7;
}
div.start {
	background: url("/images/template/footer.gif") repeat-x 0 bottom;
	padding: 23px 0 28px;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	width: 100%;
	overflow: hidden;
}
div.start span {
	float: left;
}
div.start a {
	float: right;
	font-size: 23px;
	line-height: 1.2307em;
	color: white;
	border: 1px solid #1cb0d0;
	display: block;
	width: 152px;
	height: 34px;
	background: url("/images/template/start.gif") repeat-x 0 top;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	padding: 2px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
}
div.start a:hover {
	text-decoration: none;
	background: url("/images/template/start.gif") repeat-x 0 bottom;
}
*/
/*---------------TAB MENU---------------*/
.tabNavi img {
	border: 0;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
.tabNavi, .tabNavi ul, .tabNavi ul li/*, .clearfix*/ {
	/*height:35px!important;*/
	height:auto!important;
	margin:0!important;
	padding:0!important;
}
.tabNavi {
	border-bottom:1px solid #c2c2c2;
}
@media screen and (min-width: 768px) {
	.tabNavi {
		display: flex;
	}
	.tabNavi li {
		flex: 1;
		max-width: 163px;
	}
}
.tabNavi li {
	float: left;
	list-style: none;
}
#tab-1 {
	display:block!important;
}
/*------------------------------*/
.moduletablel-services h3 {
	padding: 20px 0 20px 18px;
	font-size: 26px;
}
span.l-services {
	width: 100%;
	overflow: hidden;
	display: block;
	background: #fff;
	padding-bottom: 36px;
}
.l-services .item {
	float: left;
	width: 142px;
	padding: 33px 0 0 18px;
	font-size: 12px;
	line-height: 16px;
	color: #868686;
}
.l-services .item a img {
	float: none;
}
.l-services .item h2 {
	padding: 23px 0 14px;
}
.l-services .item span.span {
	color: #555555;
	display: block;
	padding-bottom: 6px;
}
.l-services .item span.span a {
	text-decoration: underline;
}
.l-services .item span.span a:hover {
	text-decoration: none;
}
.l-services .item a.color1 {
	text-decoration: underline;
}
.l-services .item a.color1:hover {
	text-decoration: none;
}
a.readonl-services {
	background: url(/images/template/readonl-services.gif) no-repeat right 11px;
	padding: 0 10px 0 0px;
	font-size: 15px;
	line-height: 1.2307em;
	color: #0e0e0e;
	letter-spacing: -1px;
	margin-top: 8px;
	display: inline-block;
}
a.readonl-services:hover {
	padding: 0 14px 0 0px;
	text-decoration: none;
}
/*---------------------------------------------------------------------------*/
ul.list3 li:first-child {
	padding-top: 0;
	background: url(/images/template/marker.png) no-repeat 0px 0px;
}
ul.list3 li {
	background: url(/images/template/marker.png) no-repeat 0px 11px;
	padding-top: 11px;
}
ul.list3 li span {
	padding: 0 0 0 19px;
	color: #555555;
}
ul.list3 li a {
}
ul.list3 li a:hover {
}
ul.list3.left {
	float: left;
}
li {list-style: none;}
/*---------------------------------------------------------------------------*/
span.sslogan {
	display: block;
	background: #fff;
}
span.sslogan .main {
	background: url(/images/template/footer.gif) repeat-x 0px 0px;
	font-size: 25px;
	line-height: 1.2307em;
	color: #7b7b7b;
	padding: 32px 0 49px;
	letter-spacing: -1px;
	margin-bottom: 2px;
}
/*---------------------------------------------------------------------------*/
/*
.col-right {
	float: right;
	width: 300px;
	margin-left: 20px;
}
*/
/*---------------------------------------------------------------------------*/
ul.list li, ul.menulist li {
	border-top: 1px solid #d3dad9;
	padding: 15px 24px 16px 23px;
	font-size: 11px;
	line-height: 20px;
	background: url(/images/template/marker.png) no-repeat 0px 19px;
}
ul.menulist li {
	padding: 15px 0px 16px 23px;
}
ul.list li:first-child, ul.menulist li:first-child {
	border: none;
	padding: 0px 24px 16px 23px;
	background: url(/images/template/marker.png) no-repeat 0px 4px;
}
ul.menulist li:first-child {
	padding: 0px 0px 16px 23px;
}
ul.list li a, ul.menulist li a {
	color: #717171;
	text-decoration: none;
}
ul.list li a:hover, ul.menulist li a:hover {
	color: #000;
}
/*---------------------------------------------------------------------------*/
.list2 {
}
.list2 li {
	border-top: 1px solid #d3dad9;
	padding: 21px 0 22px;
}
.list2 li:first-child {
	border-top: none;
	padding: 0 0 22px;
}
.list2 li span {
	color: #000;
	display: block;
}
.list2 li a {
	text-decoration: none;
}
.list2 li a:hover {
	color: #000;
}
/*---------------------------------------------------------------------------*/
.team {
	padding: 5px 0 6px 0;
	width: 100%;
	overflow: hidden;
}
.team li {
	float: left;
	width: 141px;
	padding-left: 18px;
	font-size: 12px;
	line-height: 16px;
}
.team li:first-child {
	padding-left: 0;
}
.team li span.span {
	display: block;
	color: #000;
	text-shadow: 1px 0 #838383;
	padding: 15px 0 0;
}
/*---------------------------------------------------------------------------*/
span.about {
	display: block;
}
span.about p {
	padding-top: 14px;
}
a.readonabout {
	font-size: 14px;
	line-height: 1.2307em;
	color: #000;
	text-decoration: underline;
	display: inline-block;
	margin-top: 11px;
}
a.readonabout:hover {
	text-decoration: none;
}
/*---------------------------------------------------------------------------*/
.moduletablenews {
	float: left;
	width: 219px;
	margin-right: 21px;
}
span.news {
	display: block;
}
span.news .item {
	border-top: 1px solid #d3dad9;
	padding: 21px 0px 0px 0px;
}
span.news .item:first-child {
	border: none;
	padding-top: 0;
}
span.news .item .date {
	font-size: 14px;
	line-height: 1.2307em;
	color: #989898;
	padding: 11px 0 24px;
}
/*---------------------------------------------------------------------------*/
.blockquote-bg {
	background: url(/images/template/blockquote.png) no-repeat 21px bottom;
	padding-bottom: 15px;
}
.blockquote-bg blockquote {
	background: #fff;
	padding: 19px 20px 24px;
}
.blockquote span {
	font-size: 14px;
	line-height: 18px;
	color: #989898;
	display: block;
	padding-top: 7px;
}
/*----------------------------------------- our services ------------------------------------*/
ul.menuservices {
	padding-bottom: 40px;
}
ul.menuservices li {
	background: url(/images/template/marker.png) no-repeat;
	padding: 0 0 0 23px;
	font-size: 11px;
	line-height:1.4;
	margin:20px 0;
}
ul.menuservices li a {
	text-decoration: none;
	color: #717171;
	text-shadow: 1px 0 #c0c0c0;
}
ul.menuservices li a:hover {
	text-decoration: underline;
}
/*---------------------------------------------------------------------------*/
.customcontent-block {
	padding: 45px 0 0 0;
}
.customcontent-block ul.wrapper {
	background: #fff;
}
.customcontent-block ul li {
	float: left;
	width: 217px;
	padding: 0 0 51px 23px;
	text-align: center;
	line-height: 16px;
}
.customcontent-block ul li img {
	background: none;
	border: none;
	box-shadow: 0 0 0px #DDDDDD;
	display: block;
	font-size: 0;
	line-height: 0;
	margin: 0 0 0 0px;
	padding: 33px 0 15px 50px;
 *padding: 33px 0 15px 0px;
}
.customcontent-block ul li span {
	display: block;
	font-size: 17px;
	line-height: 37px;
	color: #0e0e0e;
	text-shadow: 0px 0 1px #777777;
	padding: 0px 0 5px;
	letter-spacing: -1px;
}
/*----------------------------------------- latest news  ------------------------------------*/
span.events .item {
	border-top: 1px solid #d3dad9;
	padding: 20px 0 0;
}
span.events .item:first-child {
	border: none;
	padding: 0 0 0 0;
}
span.events .item a {
	text-decoration: none;
	color: #717171;
	text-shadow: 1px 0 #c0c0c0;
}
span.events .item a:hover {
	text-decoration: underline;
}
span.events .item .date {
	font-size: 14px;
	line-height: 1.2307em;
	color: #989898;
	padding: 11px 0 25px;
}
/*---------------------------------------------------------------------------*/
.blognews {
	padding-bottom: 30px;
}
.blognews span.create {
	float: right;
	width: 387px;
	font-size: 14px;
	line-height: 1.2307em;
	color: #989898;
	padding: 0 0 10px 0;
}
.blognews .items-row {
	border-top: 1px solid #d3dad9;
	padding: 15px 60px 26px 0;
}
.blognews .items-row.row-0 {
	border: none;
	padding-top: 0;
}
.blognews .items-row .item {
	text-shadow: 1px 0 #b7b7b7;
	widows: 100%;
	overflow: hidden;
}
.blognews .items-row .item em {
	font-style:normal;
	color: #000;
	text-shadow: 1px 0 #939393;
}
.blognews h4 {
	font-size: 18px;
	line-height: 1.2307em;
	color: #000000;
	padding: 39px 0 9px;
}
/*---------------------------------------------------------------------------*/
.moduletablenewsletter h3 {
	padding-top: 17px;
}
.moduletablenewsletter .acymailing_introtext {
	padding-bottom: 4px;
	display: block;
}
.moduletablenewsletter .acyfield_email input {
	min-width: 194px;
	float: left;
	background: none;
}
.acysubbuttons {
	width: 100%;
	overflow: hidden;
}
.acysubbuttons .subbutton {
	float: right;
	font-size: 14px;
	color: #000000;
	letter-spacing: -1px;
}
.acysubbuttons .unsubbutton {
	float: left;
	font-size: 11px;
	color: #ababab;
	margin: 0;
	font-weight: normal;
	text-shadow: 1px 0 #e1e1e1;
}
#field_email_formAcymailing1 {
	padding: 0;
}
.acysubbuttons {
	padding-top: 5px;
}
.acyfield_email {
	width: 100%;
	overflow: hidden;
	display: block;
}
/*-----------------------------------------  products ------------------------------------*/
.blogproducts {
	padding-bottom: 40px;
}
.blogproducts h4 {
	font-size: 26px;
	line-height: 1.2307em;
	color: #000000;
	padding: 37px 0 0;
}
.blogproducts .items-row {
	padding: 19px 0 0;
}
.blogproducts .items-row .item {
	border: 1px solid #dddddd;
	padding: 19px 17px 25px 17px;
	background: none;
	box-shadow: 0 0 2px #dddddd;
	-moz-box-shadow: 0 0 2px #dddddd;
	-webkit-box-shadow: 0 0 2px #dddddd;
	line-height: 16px;
	color: #868686;
}
.blogproducts .items-row .item:hover {
	border: 1px solid #fff;
	background: #fff;
}
.blogproducts .items-row .item img {
	float: none;
}
.item-pageproducts {
	padding: 30px 0 50px 0;
}
/*----------------------------------------- Contact ------------------------------------*/
.contact-info span {
	display: inline-block;
	width: 77px;
}
.contact-info p {
	padding-top: 10px;
}
.contact-info {
	text-shadow: 1px 0 #d2d2d2;
}
.contact-info a {
	text-decoration: none;
	color: #717171;
	text-shadow: 1px 0 #d2d2d2;
}
.contact-info a:hover {
	text-decoration: underline;
}
p.map {
	padding: 14px 0 13px 0;
}
.contact-form {
	padding: 3px 0 0;
}
/*---------------------------------------------------------------------------*/
#contact-form {
	width: 100%;
}
.contact {
	overflow: hidden;
	padding: 0 0 50px 0;
}
#contact-form fieldset {
	padding: 0px 0px 0px 0px;
}
#contact-form fieldset legend {
	display: none;
}
#contact-form fieldset dt {
	clear: left;
	float: left;
	padding: 10px 2px 0;
	width: 100%;
	display: block;
}
#contact-form fieldset dd.contact-input {
	float: left;
	padding: 0px 0px 0px;
	height: 34px;
	width: 100%;
	display: block;
}
.contact input {
	background: none;
	width: 327px;
	border-radius: 3px 3px 3px 3px;
	border: 1px solid #dde2e8;
	padding: 7px 10px;
	margin: 0 2px;
	position: relative;
}
.contact textarea {
	background: none;
	width: 514px;
	height: 176px;
	border-radius: 3px 3px 3px 3px;
	border: 1px solid #dde2e8;
	padding: 7px 10px;
	margin: 0 2px;
	position: relative;
	overflow: auto;
}
.contact input.invalid, .contact textarea.invalid {
	border:solid 1px red;
	border-radius: 6px 6px 6px 6px;
}
.contact label.invalid {
	color: red;
}
/*---------------------------------------------------------------------------*/
#member-profile {padding-bottom: 30px;}
#system-message {
	margin: 0 0 0px 0;
	padding: 30px 0 0;
}
/* ++++++++++++++  form validation  ++++++++++++++ */
.invalid {
	border-color: red !important;
}
label.invalid {
	color: red;
}
